ロケットネットのWordPressエラー対処 3.3.1にもバージョンアップ成功

ロケットネットに問い合わせました。

 

返事が来て、そのあとロケットネットから各ユーザー宛に不具合と対処方法の正式メール。

 

とりあえずの対処として「Webホスティング設定」の画面で、

「PHP対応」を「FastCGIアプリケーション」に変更すればよいそうです。

 

その後正常動作を確認し、WordPressを3.3.1にバージョンアップ。

 

無事バージョンアップに成功しました。

 

今回はロケットネットの対応が速かったけど、ちょっとマズイですよね。